html{overflow-y:scroll}
h1,h2,h3,h4,h5,h6{font-size:100%}
body{color:#787878;background:#FFF}
a{color:#2E2E2E}
a:hover{color:#0078B3}
.c_txt1{color:#787878}
.c_txt2{color:#2E2E2E}
.c_txt3{color:#ff9805}
.c_txt4{color:#A4A4A4}
.c_txt5{color:#484848}
.c_txt6{color:#68B203}
.c_txt7{color:#E33913}
.c_txt8{color:#0078B3}
.w600{width:600px}
.w960{width:960px}
img{display:block}
.bor{border:solid 1px #DEDEDE}
.bbor{border-bottom:solid 1px #EBEBEB}
.none,.hide{display:none}
.text_l{text-align:left}
.text_c{text-align:center}
.text_r{text-align:right}
.unline{text-decoration:underline}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.clearfix{+zoom:1}
.clearfix:after{clear:both;content:".";display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.pos_r{position:relative;zoom:1}
.pos_r .mod_more{position:absolute;top:8px;right:19px}
.pos_r .mod_more a{margin:0 0 0 15px}
.mod_box{position:relative;width:658px;overflow:hidden;margin-bottom:20px;border:#DEDEDE solid 1px}
.mod_box .mod_more{position:absolute;top:7px;right:19px}
.mod_b{margin-bottom:20px}
.author i{position:relative;top:2px;display:inline-block;width:12px;height:12px;margin:0 5px 0 0;background:url(//imgcache.qq.com/mediastyle/tenvideo/img/bg_boke.png) no-repeat 0 -1px}
.play_time i{position:relative;top:2px;display:inline-block;width:12px;height:12px;margin:0 5px 0 0;background:url(//imgcache.qq.com/mediastyle/tenvideo/img/bg_boke.png) no-repeat 0 -20px}
.icon_vip{width:15px;height:13px;overflow:hidden;display:inline-block;*display:inline;*zoom:1;background:url(//imgcache.qq.com/mediastyle/tenvideo/css/img/vip/bg_vip.png) no-repeat 0 -96px;vertical-align:middle;*vertical-align:bottom;margin:0 3px 0 0}
.container_25{width:1000px;margin:0 auto}
.clearfix{+zoom:1}
.clearfix:after{clear:both;content:".";display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24,.grid_25{_display:inline;float:left;overflow:hidden;margin:0 10px}
.grid_1{width:20px}
.grid_2{width:60px}
.grid_3{width:100px}
.grid_4{width:140px}
.grid_5{width:180px}
.grid_6{width:220px}
.grid_7{width:260px}
.grid_8{width:300px}
.grid_9{width:340px}
.grid_10{width:380px}
.grid_11{width:420px}
.grid_12{width:460px}
.grid_13{width:500px}
.grid_14{width:540px}
.grid_15{width:580px}
.grid_16{width:620px}
.grid_17{width:660px}
.grid_18{width:700px}
.grid_19{width:740px}
.grid_20{width:780px}
.grid_21{width:820px}
.grid_22{width:860px}
.grid_23{width:900px}
.grid_24{width:940px}
.grid_25{width:980px}
.alpha{margin-left:0}
.omega{margin-right:0}
.mod_tit{height:46px;line-height:46px;line-height:48px\9;+line-height:48px;overflow:hidden;padding-top:10px;font-size:14px;color:#484848}
.mod_sub_tit{overflow:hidden;padding:10px 0;font-size:14px;color:#2D2D2D}
.mod_tit_bg{height:32px;line-height:32px;line-height:34px\9;+line-height:34px;overflow:hidden;margin-bottom:20px;padding:0 0 0 19px;font-size:14px;color:#484848;background:url(/mediastyle/tenvideo/img/bg_tabs.png) 0 -33px repeat-x;border-bottom:1px solid #DEDEDE}
.mod_tit_bg span{font-family:"\5B8B\4F53";font-weight:normal}
.mod_tit_box{height:32px;line-height:32px;line-height:34px\9;+line-height:34px;overflow:hidden;margin-bottom:20px;padding:0 0 0 19px;font-size:14px;color:#484848;border:solid 1px #DEDEDE;background:url(/mediastyle/tenvideo/img/bg_tabs.png) 0 -33px repeat-x}
.mod_tit_box span{margin-left:3px;font-size:12px}
.foot{clear:both;margin-top:20px;padding:20px 0 60px 0;line-height:24px;text-align:center;border-top:#DEDEDE solid 1px;background:#F8F8F8;color:#909090}
.foot a{color:#2E2E2E}
.foot .copyrighten a,.foot .copyrightzh a{color:#909090}
.help_nav,.help_info{margin-top:20px}
.help_nav .mod_tit_bg,.help_info .mod_tit_box{margin-bottom:0}
.help_nav{width:258px}
.help_nav .mod_cont{padding:15px 20px 0 20px}
.help_nav .mod_cont h3{font-weight:700;margin-bottom:5px;font-size:14px}
.help_nav .mod_cont ul{margin-bottom:20px}
.help_nav .mod_cont li{margin-bottom:5px}
.help_nav .mod_cont li a.selected{color:#FE9803;font-weight:700;cursor:default}
.help_nav .mod_cont li a.selected:hover{color:#FE9803;text-decoration:none}
.help_info .mod_cont{padding:15px 0}
.help_info .mod_cont h4{line-height:2.5em;margin-bottom:15px;padding:0 1em;border-bottom:1px solid #eee;background:#F5F5F5;color:#999;font-weight:normal}
.help_info .mod_cont p{margin:20px 0}
.help_info .btn{padding:0 5px;cursor:pointer}
.mod_div{border-bottom:1px dashed #A4A4A4;margin-bottom:20px;padding:0 1em;line-height:1.8}
ol li{list-style-type:decimal;margin-left:24px}
.tips{color:red}
.show{display:block}
.hide{display:none}
.upload_agreement{line-height:2.5;padding:80px 0;font-size:14px;font-family:hiragino sans gb,microsoft yahei;color:#333}
.upload_agreement .title{display:block;height:44px;line-height:44px;text-align:center;margin-bottom:40px;border:1px solid #eee;background:#f6f6f6;font-size:20px;font-weight:500}
.upload_agreement a{color:#0078B3;text-decoration:underline}
#CssGaga{content:"131202173850,leg,300"}/*  |xGv00|0c13b5c5cd766446f6196d83258ec771 */